#footermenu {
	font-size: 12px;
}
#footermenu {
	text-align:center;
	font-size: 12px;
	color:#33FFFF;
}
a.footermenu:link {
	font-size: 12px;
	color:#33FFFF;
	background-color:transparent;
	text-decoration:none;
/*	text-decoration:underline;	*/
}

a.footermenu:visited {
	font-size: 12px;
	color:#CC99FF;
	background-color:transparent;
	text-decoration:none;
/*	text-decoration:underline;	*/
}

a.footermenu:hover, a.footermenu:active {
	font-size: 12px;
	color:#ff9999;
	background-color:transparent;
	text-decoration:none;
}
